html {overflow-y: scroll;}
body,
#canvas0,
#canvas1{background-color: #F7F7F7;}
a {color:#C00000;text-decoration:none}
a:hover{text-decoration:underline;}
h2 {font-size:18px;font-weight: normal;line-height: 21px;margin: 0;padding: 10px 0;text-transform: uppercase;}
h2 a:hover{text-decoration:none;}
.clear {clear:both;}
.bold {font-weight:bold;}

.header__menu__polls{position: relative;}
.header__menu__polls:after{background: url(/site-images/icons/novelty.png) 0 0 no-repeat;
    content: '';
    display: block;
    position: absolute;
    z-index: 20;background-size: cover;display: block;height: 20px;position: absolute;width: 30px;right: -14px;top: 4px;}

#wltop_menu{display: none;}
#topMessageBar{position: absolute;z-index: 10000;}
.top_banner{float: right;width: 728px;}
.clearfix:after {content: " ";visibility: hidden;display: block;height: 0;clear: both;}

.ui-slider-range {background: #C00000 !important;}
.ui-slider-handle, .ui-slider-handle:hover {background: #C00000 !important;border-color: #C00000 !important;}
#mainDiv{padding-top: 0;}
/* header */
  .new-header{padding: 8px 0;}
  .header{background: #C00000;box-shadow: 0 1px 2px rgba(0,0,0,.3);width: 100%;}
  .header__in,
  .new-header--in{margin: 0 auto;width: 994px;}
  .logo{float: left;margin-top: 15px;}
  .logo img{display: block;}

  .header__menu{list-style: none;}
  .header__menu li{color: #fff;display: inline-block;font-size: 15px;line-height: 42px;margin-left: 10px;}
  .header__menu .header__menu__logout{margin-left: 0;}
  .header__menu .header__menu__user__name{margin-left: 30px;}
  .user__name{color: #fff;font-size:12px;}
  .header__menu a{color: #F7E6E6;
    -webkit-transition: color .15s linear;
    -o-transition: color .15s linear;
    transition: color .15s linear;}
  .header__menu a:hover,
  .header__menu .active a{border-bottom:dotted 1px #fff;text-decoration: none;}

  .top__banner__c{background: #fff;box-shadow: 0 1px 2px rgba(0,0,0,.3);padding: 10px 0;}
  .top__banner{background: #eee;float: right;height: 90px;width: 728px;}
  .header__menu__login,
  .header__menu__reg{float: right;}

/* Main navigation */
  #Top{display: none;}
  .HorMenu {height:20px;margin: 0 auto;position:relative;width:994px;}
  .HorMenu ul{overflow:hidden;height:20px;padding:0 !important;}
  
  .HorMenu li {border:none;margin:0 5px;padding:0;position: relative;}
  .HorMenu li:after{content: '|';color: #C00000;font-weight: bold;position: relative;left: 6px;}
  .HorMenu li#last:after,
  .HorMenu li#reg:after,
  .HorMenu li#exit:after{display: none;}
  
  .HorMenu li a{color:#C00000;font-weight: bold;text-decoration:none;font-size:15px;padding:0 8px;text-transform: uppercase;}
  .HorMenu li a:hover,
  .HorMenu li a.active{background: #C00000;color:#fff;}
  
  li#reg{border:none}
  #exit {color:#999;}

  .header__menu__user__name,
  .header__menu__logout{float: right;}
  .header__menu__user__name{margin-right: 10px;}

/* main color settings */
  #card_menu{background: #fff;border: solid 1px #F4E7E7;border-width: 1px 0;}
  .card_menu{margin: 0 auto;width: 994px;}
  
  .mainTableRightTdDiv {background: #FFFFFF;border: solid 1px #F4E7E7;border-bottom-color: #E7D2D2;box-shadow: 0 1px 0 rgba(231, 210, 210, 0.5);padding: 5px;}
  
  /* small faces, plateg bg, top10 */
    .cntPlase,
    p.plateg_check:hover,
    p.plateg_check_hover,
    #recent_faces_bg .mainUsersPicSmall:hover,
    #recent_faces_bg .mainUsersPicSmallActive,
    .small-user-data,
    .small-user-data span{background-color:#C00000;color:#fff;}
  
  /* padding */
    .resultPpaddingItem a{background:#F3F3F3;}
    .resultPpaddingItem{background:#dddddd;border:solid 1px #ECECEC;}
    .resultPpaddingItem a:hover{background:#dddddd;}
  
  /* dop main blocks */
    .profile_about_anketa_block{background: #F9F9F9;border: solid 1px #F4E7E7;}
    div.SearchResult{background:#fff;border: solid 1px #F4E7E7;}
    .top_photos_vote_container{border: solid 1px #F4E7E7 !important;}
  
  /*progress bar*/
    .mainTableRightTdDiv--score{background: none;text-shadow: 0 1px 0 #fff;}
    .rate_line,
    .mainTableRightTdDiv--score:hover{background: #FAE9E9;text-shadow: 0 1px 0 #fff;}
    .rate_line__txt{color: #000;text-shadow: 0 1px 0 #fff;}
    .rate_line__bg{background: #FFB0B0;}
/*coinciding_interests*/
.coinciding_interests{background: #ffb0b0;}
/* Buttons */
  .enter_input_b ,
  .input_register_b ,
  .input_find_b ,
  .input_reset_b,
  .input_edit_save,
  .delete_button,
  .input_edit_save{width:144px;height:26px !important;}
  
  .reg-buttons .input_reset_b,
  #why_register_button .enter_input_b,
  .input_register_b,
  .send_msg_button,
  .big_button{width:214px !important;height:37px !important;line-height:37px !important;font-size:16px;}
  
  .enter_input_b ,
  .input_register_b ,
  .input_find_b ,
  .input_reset_b,
  .input_edit_save,
  .delete_button,
  .input_edit_save,
  .reg-buttons .input_reset_b,
  #why_register_button .enter_input_b,
  .input_register_b,
  .send_msg_button,
  .big_button{border: solid 1px #C00000;background: #C00000;box-shadow: inset 0 0 1px rgba(255,255,255,1);color: #fff;text-shadow: 0 1px 0 #E81818;}
  .enter_input_b:hover,
  .input_register_b:hover ,
  .input_find_b:hover,
  .input_reset_b:hover,
  .input_edit_save:hover,
  .delete_button:hover,
  .input_edit_save:hover,
  .send_msg_button:hover,
  .big_button:hover,
  .input_register_b:hover,
  #why_register_button .enter_input_b:hover,
  .reg-buttons .input_reset_b:hover{background: #E21111;text-decoration:none;}
  .enter_input_b:active,
  .input_register_b:active,
  .input_find_b:active,
  .input_reset_b:active,
  .input_edit_save:active,
  .delete_button:active,
  .input_edit_save:active,
  .send_msg_button:active,
  .big_button:active,
  .input_register_b:active,
  #why_register_button .enter_input_b:active,
  .reg-buttons .input_reset_b:active{box-shadow:inset 0 0 3px rgba(0,0,0,0.5);}

  .memberlistbutton{padding:0 5px;}
  .fb_button_connect:hover{text-decoration:none;}
  #why_register_button .enter_input_b {margin-left:50px;}

/* Search form */
  #TopButtonContainer li a{border:1px solid #F4E7E7;background:#fff;color:#999999;font-size:13px;border-bottom:none;padding: 5px 7px;}
  #TopButtonContainer li a:hover{text-decoration:underline;color:#000;}
  #TopButtonContainer li.selected a{color: #000;background: #fff;border: 1px solid #F4E7E7;border-bottom: none;font-size: 20px;padding: 3px 7px;position: relative;top: 1px;z-index: 10;} 
  
  #search_box_container{position:relative;}

/* faces blocks */
  div.mainUsersPic,
  #user_cPhotocontainer,
  #top_10_main_block .big-photo-wrapper{background: #fff;border: none;
-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;}
.newFaceLink, .photo-signature {
background: rgba(192, 0, 0, 0.7);
color: #fff;
left: 10px;
margin: 0;
padding: 4px;
position: absolute;
bottom: 10px;
width: 112px;}
.newFaceLink a{color: #fff;text-decoration: underline;}
.newFaceLink a:hover{text-decoration: none;}
  /*div.mainUsersPic:after{background: #fff;content:'';height: 10px;left: -1px;top: -1px;position: absolute;width: 10px;}
  div.mainUsersPic:before{background: #fff;content:'';height: 10px;position: absolute;right: -1px;bottom: -1px;width: 10px;}*/
  
  .mainUsersPic img,
  .mainUsersPicSmall img,
  div.SearchResult div.photo img,
  .top_photos_rating img,
  .bigUserPhoto,
  .profile_about_anketa_block_photo img,
  .view_profile_anketa_block_photo img,
  div.voted_photo img,
  #welcome2 .mainUsersPic img,
  #user_cPhotocontainer img,
  div.mainUsersPic:hover a img,
  #top_10_main_block .big-photo-wrapper:hover a img,
  #user_cPhotocontainer:hover img{border:1px solid #F5E2E2;padding:0px;}
  
  div.mainUsersPic:hover,
  #top_10_main_block .big-photo-wrapper:hover,
  #user_cPhotocontainer:hover {border: none;
-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;}
  
  img.online {left: 70px;top: 10px;}
  .mainUsersPicSmall img.online {right: 11px;}
  #new_faces div.mainUsersPic{display:block;float:none;margin:0 auto 15px;}
  div.mainUsersPic {height:182px;padding:9px;width:122px;line-height:14px;}
  #search_result_main_page .mainUsersPic{margin:0 25px 15px 13px}
  div.mainUsersPic a img {float:right;display:inline;}
  #user_cPhotocontainer img {margin:9px;padding:0;float:left;display:inline;}
  #user_cPhotocontainer {height:200px;margin-bottom:15px;}
  #top_welcom {margin-left:0px;}
  #user_cPhotocontainer {height:200px;}

/* other style */
  #card_menu{padding:0;}
  #user_cgrey {color:#999;}
  #login_ul a,.networkInfo a, .textARTICLEStid a, .placesItem_txt a {font-weight:bold;}
  .error{border:1px solid #b7b7b7;max-width:530px}
  .error h1{color:#999;}
  #mainContent {background:none;}
  .desc {color:#555555;}
  .mainTableRightTdDiv #conf_sms_terms ul li {color: #000;}
  #confirm_sms b {background-color: #ffffff;padding-top: 0px;padding-right: 3px;padding-bottom: 0px;padding-left: 3px;}
  .textARTICLESVIEWS {color:#484740;font-size:10px;}
  #who_watched_me {background:#fff;}
  .input_register_b {width:120px;}
  .cntPlase {width: 142px;}
  .topPhotosDiv samp {color:#999;}
  #top_10_main_block .big-photo-wrapper{padding:9px;width:122px;margin:0 auto;}
  #top_10_main_block .big-photo-wrapper a{margin-bottom:0;display:block;}
  #top_10_main_block a img {margin-bottom:0;}
  .topPhotosDiv div.mainUsersPic {height:185px;}

  /*podsvetka creditock*/
    p.plateg_check,p.plateg_check_hover{font-size:13px !important;padding:0 5px;}
    p.plateg_check:hover,p.plateg_check_hover{cursor:pointer;}
    .credit_card_activation_c{margin-bottom:10px;}
  
  #mainTableRightTdDiv_places{border:solid 1px #cccccc;}

  /*main containers*/
  #mainDiv{width: 100%;}
  #mainContent,#footer table {width:994px;margin:0 auto;}
  table{border-collapse:collapse;border-spacing:0;}
  #mainTable{width:984px;margin:0 5px;}
  #mainContent{padding:10px 0;}

  /*pagination*/
  #resultPpadding{margin:10px 0;}
  .resultPpaddingItem,
  #resultPpaddingDiv,
  #resultPpaddingDivMsg {height:30px;line-height:30px;width: 30px;border:none;padding: 0px;background:none;margin:3px;}
  .resultPpaddingItem a{display:block;text-decoration:none;font-weight:bold;}
  .resultPpaddingItem{font-weight:bold;}  
  #resultPpaddingDiv {background:none;width: 98px;}

  /*radio*/
  .radio_container {margin:8px;}
  .radio_tegs{width:230px;}
  .radio_tegs_shdow{position:absolute;right:0;top:0;height:18px;width:40px;}

  /*top 10*/
  .topPhotosDiv{margin: 0 28px 10px 56px;}

  /*message page*/
  .title_of_message{font-size:15px;margin-bottom:8px;}
  table#messagesFolders{width:600px !important}
  /*partner_support_form*/
  .partner_support_form{width:760px;margin:0 auto;}
  #partner_support_form p{width:300px;margin-right:0;padding:0 40px;}
  p.support_send_c{width:680px !important;padding:0 0 0 40px !important;}
  .partner_support_form #text_vericap{padding:0 40px;margin:0 0 10px 0;}
  .partner_support_form_title span.desc{font-weight:normal;font-size:13px;}
  #partner_support_form .mainTableRightTdDiv{border:none;padding:0;background:none;}
  #partner_support_form textarea{width:680px !important;height:100px !important;}
  #partner_support_form input.captcha,#captcha{width:15px !important;padding:0 5px;height:22px !important;line-height:22px !important;}
  #partner_support_form select{width:300px;}
  .partner_support_form_submit{text-align:Center;}

  /*adver*/
  .partner_support_form_adver p{width:380px !important;padding:0 !important;}
  
  /*forms */
  textarea{border:solid 1px #E7E7E7;resize:no;}
  form input[type="password"],
  form input[type="text"]{width:290px;padding:8px;height:16px;line-height:16px;border:solid 1px #E7E7E7 !important;}
  form select{border:solid 1px #E7E7E7 !important;margin:0;padding: 2px;}
  
  #sechformbg {border:none;}
  .search_form_firstline,.search_form_secondline{font-size:12px;font-weight:bold;}
  .search_age_c span{font-weight:normal !important}
  table#three *{font-size:12px;font-weight:normal;}
  /*suppor form*/
  #partner_support_form #text_vericap input[type="text"] {width:20px;text-align:center;}
  #partner_support_form .error{margin:0 0 0 40px;}
  /*login*/
  .login-table tr td{padding:5px 0;}
  .login-table input[type="password"], .login-table input[type="text"]{width:290px !important;}
  #login .mainTableRightTdDiv,#wl_css_reg_div .mainTableRightTdDiv{border:none}
  div#login{width:600px}
  /*registration*/
  .networkInfo{width:650px;}
  .txt {width:120px !Important}
  .personal_data table tr td,.welcome_text table tr td,.access_data table tr td{padding:2px 0;}
  .personal_data table tr td input[type="radio"]{margin:0 5px;}
  .register_container h2{margin-top:0;}
  /*trevel form*/
  .travel_form_second_line input[type="text"]{width:70px;height:20px;line-height:20px;}
  .travel_table tr td input[type="text"]{width:75px;text-align:center;height:20px;line-height:20px;}
  /*credit card form*/
  #SubscribeCreditCardForm .desc{padding-left:10px}
  .creitcard_title b{color: #333;font-family: Georgia !important;}
  .credit_card_activation_c table tr td{padding:2px 0;}
  .credit_card_activation_c input[type="text"]{height:20px;line-height:20px;}
  #creditcard_cvv{width:40px;}
  #passport{width:72px}
  #phone2,.phone_number_c #phone2{width:56px;height:20px;line-height:20px;}
  .color_table tr td{padding:5px;}
  .color_table tr.odd td{background:#eeeeee}
  /*phone form*/
  #code{width:120px;}
  /*profile look*/
  #review_lang{width:290px;padding:0 5px;}
  
  /*search box container*/
  .search_me_c{margin-right:60px;}
  .search_looking_c{margin-right:100px}
  .search_form_secondline,.search_form_thirdline{float:left}
  .search_form_thirdline{margin-left:20px;line-height:22px;}
  .advancedForm .search_form_thirdline{margin-top:-10px}
  
  /*statistic menu text*/
  .favorits_link {margin-left: 25px;}
  
  /*css3 style*/
  
  div.mainUsersPic,
  #user_cPhotocontainer,
  #user_cPhotocontainer img,
  #top_10_main_block .big-photo-wrapper,
  .HorMenu li a,
  .resultPpaddingItem a,
  .enter_input_b ,
  .input_register_b ,
  .input_find_b ,
  .input_reset_b,
  .input_edit_save,
  .delete_button,
  .input_edit_save,
  .reg-buttons .input_reset_b,
  #why_register_button .enter_input_b,
  .input_register_b,
  .send_msg_button,
  .big_button{-webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;}

  /*kostiliki*/
  .uSerSdataActive div.mainTableRightTdDiv{padding:1px;}
  .asbtable_text{width:160px;}
  .pers_data_table input#name{height:22px;line-height:22px;width:160px;}
  .photo-signature {text-align: center;padding:0;}
  
  .profile_about_anketa_block{padding: 5px;margin: 5px 0;}  
  .top_photos_vote_container{padding:5px;}
  #asbtable tr td{padding:2px 0;}
  #asbtable tr td select{width:66px;}
  
  .memberlistbutton{border:solid 1px #cbcbcb;border-radius:2px;color:#313131;cursor:pointer;font:normal 14px TitilliumText22LRegular,sans-serif;height:25px;text-shadow:1px 0 0 #fff;padding:0 15px;text-shadow:1px 1px 0 #fff;
  background: #f5f5f5; /* Old browsers */
  background: -moz-linear-gradient(top,  #f5f5f5 0%, #e8e8e8 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f5f5f5 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f5f5f5 0%,#e8e8e8 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f5f5f5 0%,#e8e8e8 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f5f5f5 0%,#e8e8e8 100%); /* W3C */}
  .memberlistbutton:hover{background:#e8e8e8;}

strong .liked__menu__title,
.active .liked__menu__title{background: #FAE9E9;font-weight: normal;}

/*new footer*/
.clear{clear:both;}
#footer .top_line{display:none;}
.footer_white #footer{width: 994px;margin: 0 auto;}
footer.footer_white {padding: 15px 0 0px 0;min-width: 994px;}
#footer_counters{height: 20px;margin-top:-37px;position: relative;z-index: 10;}
.footer_white .column_footer {display: inline-block;text-align: left;width:50%;vertical-align: top;float:left;}
.footer_white .column_footer h2 {margin-bottom: 10px;font-size: 12px !important;text-transform: uppercase;}
.footer_white #footer ul {width: 100%;list-style: none;}

.footer_white .footer__menu,.footer_white .social_list {text-align: left;display: inline-block;vertical-align: top;margin-bottom: 0;}
.footer_white #footer ul li {padding: 3px 0;width: 90%;border-bottom: 1px solid #b7b7b7;}
.footer_white #footer ul li#last{border:none;}
.footer_white #footer .column_footer:nth-child(3) li{width:100% !important;}

.footer_white #footer .column_footer:nth-of-type(4) ul li{}
.footer_white #footer ul li a{font-weight: normal !important;display: block;padding-left:15px;}


.footer_white .copyright{}
.footer_white .foter_botom{padding:10px 0;border-top:1px solid #b7b7b7;}
.footer_white .translater{text-align: center;}
#doorways a{color:#fff;}
.full__top__line{width:100%;overflow: hidden;background: #C00000}
.footer_white .full__top__line .top_line{background: #C00000;height: 36px;position: relative;z-index: 5;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;overflow: hidden;line-height: 37px;border: solid 1px #C00000;font-weight: bold;width:994px;margin:0 auto;}
.footer_white .full__top__line .top_line .title_block{text-align: left;width: calc(50% - 15px);vertical-align: top;float: left;font-size: 12px !important;text-transform: uppercase;color:#fff;padding-left: 15px;}
.footer_white .full__top__line .top_line .title_block:nth-child(4),.footer_white .full__top__line .top_line .title_block:nth-child(3),.footer_white .full__top__line .top_line .title_block:nth-child(2){display: none;}
footer.footer_white{padding-top: 0;border: none;}
.footer_white .column_footer:nth-child(4) ul li{width: 100% !important;}
.footer_white .column_footer:nth-child(4){width:34% !important;}
#footer .mobile_apps_column{display: none;}